@charset "utf-8";
/* CSS Document */

@media (min-width: 1600px) {
.wrapper ul li { font-size: 20px; }
/*----- Desktop Landscape -----*/
.header-sec .container, .navbar .container { max-width: 1420px;} 
.menu .nav-item { margin-right:42px;}
.logo { margin: 0 0 0 100px;}
.project-heading { padding: 10% 20% 0 0; font-size: 1.75em; }
.container { max-width: 1300px;}
.snap-6 { margin:-30px 0 373px;}
.snap-1{ margin:-36px 0 90px;}
.snap-2 { margin:0 0 90px;}
.snap-3 { margin:-10px 0 65px;}
.snap-4 { margin:0 0 45px;}
.menu .nav-link { font-size: 0.885em; }
}


@media (min-width: 1366px) and (max-width: 1599px) {
.wrapper ul li { font-size: 20px; }
/*----- Desktop Landscape -----*/ 
.header-sec .container, .navbar .container { max-width: 1366px;}
.menu .nav-item { margin-right:36px;}
.logo { margin: 0 0 0 100px;}
.project-heading { padding: 11% 15% 0 0;}
.container { max-width: 1200px;}
.menu .nav-item { margin-right: 2%;} 
.menu .nav-link { font-size: 0.75em; }
}

@media (min-width:992px) and (max-width:1199px) {
.wrapper ul li { font-size: 18px; }
/*----- Tablet & iPad Landscape -----*/
.bg-blue { padding: 33px 0px 33px 12px;}
.menu .nav-item { margin-right: 1%;}
.menu .nav-link { font-size: 0.75em; }
.project-heading { padding: 9% 5% 0 0;}

.plaicon span a img { width: 100px;}
.link-commera-heading h2 { font-size: 35px; line-height: 45px;}
.link-commera-heading h2 br { display: none;}
.para { font-size: 18px;}
.industry { background-size: 49%;}
.industry ul { width: 27%; margin: 0 0 39px;}
.snap-1 { margin:-35px 0 50px;}
.snap-3 { margin:-10px 0 47px;}
.snap-4 { margin:0 0 23px;}
.snap-6 { margin:-30px 0 220px; }
.travel-list ul li { background-position:0 9px; line-height: 25px;}
.phase-sec { margin: -20px 0 0;}
.legend-link li { font-size: 18px; line-height: 27px;}
.info-memorandum { padding: 0;}

.about-link-coomera, .sitethumb, .travel-distance, .bright-future,
#zoning, .stay-connect, .sales-sec, #saleprocess, footer
{ padding-left: 4em; padding-right: 4em; }
}

@media (min-width: 768px) and (max-width:991px) {
.wrapper ul li { font-size: 16px; }
.industry ul { display: block;}
/*----- Tablet & iPad Portrait -----*/ 
.bg-blue { padding: 15px 1px;}
.navbar-dark .navbar-toggler { border-color:#fff; }
.logo { margin: 0;}
.menu { margin: 10px 0 0;}
.menu .nav-item { width: 100%; margin: 0; border-bottom: 1px solid #fff;}
.menu .nav-item:last-child { border-bottom: none;}

.menu .nav-item .nav-link { padding: 10px 5px!important; border-bottom: none;}
.menu li a.active, .menu li a:hover, .menu li a:focus { border-bottom: none; border-bottom: 1px solid transparent; background: #48beef;}

.plaicon span a img { width: 100px;}
.link-commera-heading h2 { font-size: 29px; line-height: 34px;}
.link-commera-heading h3 { margin: 0 0 30px; font-size: 30px;}
.about-link-coomera { padding: 35px 3em 20px;}
.main-heading { padding: 30px 0 20px; font-size: 28px;}
.para { margin: 0 0 20px; font-size: 16px;}
.second-heading { margin: 0 0 5px; font-size: 22px;}
.future-list ul li { margin: 0 0 10px; padding: 0 0 0 19px; }

.industry { background-size: 55%;}
.industry ul { width: 29%;}
.snap-1 { margin: -35px 0 30px;}
.snap-2 { margin: 0 0 37px;}
.snap-3 { margin: -10px 0 7px;}
.snap-4 { margin: 0 0 16px;}
.snap-6 { margin: -30px 0 182px;}
.snap-7 { margin: 0 0 30px;}
.location-map { margin: 0 0 30px;}
.location-map #map { height: 450px;}
.travel-list h2 { font-size: 25px;}
.travel-list ul li { background-position: 0 10px; line-height: 27px;}
.phase-sec { margin: 0;}
.legend-link li { font-size: 16px; line-height: 20px;}
.register h2 { margin: 0 0 20px; font-size: 24px;}
.register ul li { margin: 0 0 20px;}
.register ul li label { font-size: 18px;}
.register ul li input { padding: 15px; font-size: 25px;}
.register ul li input.submit { font-size: 25px;}
.furtherinfo { width: 390px;}
.furtherinfo h2 { margin: 0 0 10px; font-size: 22px;}
.furtherinfo h3 { margin: 0 0 10px; font-size: 22px;}
.info-memorandum { padding: 0; margin: 0 0 20px;}
.exp-interest { font-size: 18px;}
.address { margin: 20px 0 10px;}
.cbrn { float: left; width: 210px;}
.address-detail { margin: 20px 0; font-size: 20px;}
.polar { float: left; clear: both; margin: 30px 0 0;}
.address-bordernone { border-right:none; }
.about-link-coomera, .sitethumb, .travel-distance, .bright-future,
#zoning, .stay-connect, .sales-sec, #saleprocess, footer
{ padding-left: 3em; padding-right: 3em; }
}
@media (min-width: 815px) and (max-width:991px) {
	.project-heading { padding: 17% 0 0; font-size: 20px; line-height: 29px;}
}
@media (min-width: 768px) and (max-width:814px) {
	.project-heading { padding: 9% 0 0; font-size: 20px; line-height: 29px;}
}
@media (max-width: 767px) {
ul.menu li { margin: 0 15px; }
.menu .nav-item:last-child { margin-right: 15px; }

.about-link-coomera, .sitethumb, .travel-distance, .bright-future,
#zoning, .stay-connect, .sales-sec, #saleprocess, footer
{ padding-left: 2em; padding-right: 2em; }
/*----- Large Smartphones -----*/ 
.headbg { min-height: 25px;}
.header-sec { padding: 20px 0;}
.head-valign { display: inherit; float: left; width: 100%; height: auto; vertical-align: inherit;}
.logo { width: 100%; margin: 0;}
.logo img { display: block; margin: 0 auto; width: 130px;}
.project-heading { padding: 9% 0 0; width: 100%; font-size: 20px; line-height: 24px;}
.project-heading br { display: none;}

.bg-blue { padding: 10px 10px;}
.navbar-dark .navbar-toggler { border-color:#fff; }
.menu { margin: 10px 0 0;}
.menu .nav-item { width: 100%; border-bottom: 1px solid #fff;}
.menu .nav-item:last-child { border-bottom: none;}
.menu .nav-item .nav-link { padding: 8px 5px!important; border-bottom: none; font-size: 16px;}
.menu li a.active, .menu li a:hover, .menu li a:focus { border-bottom: none; border-bottom: 1px solid transparent; background: #48beef;}

.plaicon span a img { width: 80px;}

.link-commera-heading h2 { font-size: 20px; line-height: 24px;}
.link-commera-heading h2 br { display: none;}
.link-commera-heading h3 { margin: 0 0 10px; font-size: 25px;}
.about-link-coomera { padding: 20px 2em 10px;}
.main-heading { padding: 26px 0 10px; font-size: 20px;}
.para { margin: 0 0 10px; font-size: 14px;}
.second-heading { margin: 0 0 5px; font-size: 20px; line-height: 22px;}
.future-list ul li { margin: 0 0 10px; padding: 0 0 0 19px; font-size: 18px; line-height: 21px; background-size: 8px; background-position: 0 7px;}
.sitetumg { margin: 0 0 30px;}
.sitetumg img { width: 100%;}
#elevator_item { width: 50px; height: 50px; right: 5px;}
#elevator{ width: 50px; height: 40px;}
img.graph { display: none; }
.industry { padding: 5px 0 0px; display: block; }
.industry ul { width: 100%; padding: 0;}
.industry ul li { margin: 0 0 5px; font-size: 20px; line-height: 22px;}
.snap-1 { margin: 0;}
.industry ul.industries { width: 100%; padding: 0; text-align: left;}
.sourcelink { margin: 0 0 10px; font-size: 17px;}
.location-map { margin: 0 0 20px;}
.location-map #map { height: 300px;}
.travel-distance { margin: 10px 0;}
.travel-list { padding: 10px;}
.travel-list h2 { margin: 0 0 5px; font-size: 20px;}
.travel-list ul { width: 100%;}
.travel-list ul li { background-size: 5px; margin: 0 0 5px; padding: 0 0 0 10px; font-size: 19px; line-height: 22px;}
.travel-list ul li br { display: none;}
.travel-list ul:last-child { padding: 0;}
.phase-sec { margin: 10px 0 0;}
.download-site-plan { text-align: center;}
.download-site-plan a { margin: 0 5px 20px; font-size: 23px;}
.stay-connect { padding-top: 5px; padding-bottom: 10px;}
.legend h2 { margin: 0 0 10px; font-size: 22px;}
.legend-link li { font-size: 17px; line-height: 24px;}
.sales-sec { padding-top: 20px; padding-bottom: 20px; }
.register { padding: 20px 0;}
.register h2 { margin: 0 0 10px; font-size: 20px;}
.register ul li { margin: 0 0 10px;}
.register ul li label { font-size: 20px;}
.register ul li input.name { width: 100%;}
.register ul li input { padding:11px 10px; font-size: 18px;}
.register ul li input.last-name { margin: 10px 0 0;}
.register ul li input.submit { width: 100%; margin: 10px 0 0; font-size: 18px; padding: 11px 10px;}
footer { padding-top: 20px; padding-bottom: 20px; }
.furtherinfo h2 { margin: 0 0 10px; font-size: 20px;}
.furtherinfo h3 { margin: 0 0 10px; font-size: 20px;}
.exp-interest { float: left; font-size: 22px;}
.address { padding: 10px 0; border-right:none; border-bottom: 1px solid #000;}
.address li { font-size: 20px;}
.cbrn { float: left; width: 180px;}
.info-memorandum { margin: 0 0 10px;}
.address-detail { margin: 10px 0; font-size: 18px;}
.address-detail br { display: none;}
.polar { float: left; margin: 10px 0 0;}
.copy { font-size: 15px;}
.furtherinfo{ width: 100%;}
.salesimg { float: left; width: 100%; margin: 0 0 10px;}
.salesimg img { display: block; margin: 0 auto;}
.connect-map { height: 280px;}
video {padding: 0; }
}

@media (max-width: 575px) {
	.about-link-coomera, .sitethumb, .travel-distance, .bright-future, 
	#zoning, .stay-connect,.sales-sec, #saleprocess, footer {
		padding-left: 1em;
		padding-right: 1em;
	}
	/*----- Smartphone iPhone & Android -----*/
	.plaicon span a img { width: 50px;} 
	.project-heading {
		padding: 9% 0 0;
		width: 100%;
		font-size: 16px;
		line-height: 18px;
	}
}
@media (max-width: 480px) {
	.project-heading {
		padding: 9% 0 0;
		width: 100%;
		font-size: 14px;
		line-height: 16px;
	}
}
@media (max-width: 380px) {
	.project-heading {
		padding: 9% 0 0;
		width: 100%;
		font-size: 11px;
		line-height: 11px;
	}
}

